/** fast alles steht in der styles.css, die mit LESS erzeugt wird (ß) **/

html, body { font-size: 16px; }

/* Fehlermeldungen nicht anzeigen, sondern nur Problemfälle rot umranden */
div.error-message { display:none; }
.form-error { border: 2px solid #e31c21 !important; }
div.error label { color: #e31c21 !important; }

/* ein paar weniger runde Ecken */
div#mainwrapper {
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
/* und weißer Hintergrund */
body {
    background: #fff;
    /*background-image: url(images/adobestock_258357134.jpg);*/
    overflow-y: auto;
    font-weight: 400;
}
/* Header- und Footer-Content-DIVs auch mit paddings, wie beim [main-]contentwrapper */
div#foot_content  {
	padding-left: 1.5em;
	padding-right: 1.5em;
}
/* gestauchtes Bild - responsive */
#head_logo img {
	height: auto;
	max-width:100%;
}
#head_logo {
	/*padding: 0 1.5em;*/
}
/* Wunsch Scheele+Lhomme: weißer Header-Logo-Bereich */
div#head {
	background: none;
	
}
div#ds-hinweis{
	text-align:right;
	font-size:85%;
	padding: 5px 1.5em 1.5em 0;
}





body:after {
  content: ' ';
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /*opacity: 0.95;*/
  background-image: url(images/260806_BVDD_Praxisforum_BG_BG_2.jpg);
 /*background-color: #cbc2df;*/
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
  z-index: -1;
}
#container { width: 100%; max-width: 600px !important; background: rgba(255,255,255,255) }
#header { padding-top: 0; }
#head_logo { /*padding-left: 20px; padding-right: 20px;*/}
#contwrapper { padding: 20px; font-family: 'Barlow', Arial, sans-serif !important; color: #000; }
#mainwrapper { background: transparent; } 

.ym-form {
    background: transparent;
    border: 0px none;
    box-shadow: none;
}
.ym-form div.ym-fbox-text, .ym-form div.ym-fbox-select, .ym-form div.ym-fbox-check, .ym-form div.ym-fbox-button {
    padding: .3rem 0;
    margin-bottom: 1rem;
}
.ym-columnar label, .ym-columnar .ym-label {
    float: none;
    width: 100%;
}
.ym-form .ym-required, .ym-form .required {
    font-weight: 400;
    color: #000;
}
.ym-columnar .ym-fbox-select select, .ym-columnar .ym-fbox-text input, .ym-columnar .ym-fbox-text textarea {
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: .5rem;
    background: #fff;
}

.manda span { font-size: .8rem !important; padding: .3em 0 !important; }

.ym-form div.ym-fbox-button {
    background: transparent;
    border-top: 0px none;;
    /*border-bottom: 1px #006fb7 solid;*/
    padding: 1.5rem 0;
}
.ym-fbox-button input, input[type="submit"] {
    border: 1px #006fb7 solid;
    padding: 0.4em 2em;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #006fb7;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    /*width: 150px;*/
    font-size: 1rem;
}
.ym-fbox-button input:hover, input[type="submit"]:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #006fb7;
    text-decoration: none;
}
.ym-columnar .ym-fbox-button input, .ym-columnar input[type="submit"] {
    margin-left: 0;
}
div#ds-hinweis {
    font-size: .75rem;
    color: #444;
    padding-left: 20px;
    text-align: left;
	font-family: 'Barlow', Arial, sans-serif !important;
}